#FFM [data-block="acf/custom-table-block"] table  {
 width: 100%;
 border-collapse: collapse;
}
#FFM [data-block="acf/custom-table-block"] table td, 
#FFM [data-block="acf/custom-table-block"] table th{
    border-bottom: 1px solid #b1b4b6;
    padding: 1rem;
    white-space: nowrap;
    color: var(--ff-color-font);
}
#FFM [data-block="acf/custom-table-block"] .customTable-wrapper{ overflow-x:auto; }
#FFM [data-block="acf/custom-table-block"] .customTable-wrapper table{ width:100%; border-collapse:collapse; }
#FFM [data-block="acf/custom-table-block"] table td img, 
#FFM [data-block="acf/custom-table-block"] table th img{
    max-width: 30px;
}
#FFM [data-block="acf/custom-table-block"] .option-icon-color-op-2{
    color: var(--ff-color-table_color_op_2);
}
#FFM [data-block="acf/custom-table-block"] .option-icon-color-op-1{
    color: var(--ff-color-table_color_op_1);
}